[General]
showNCD=true
showPgroups=true
showCongestion=false
showConnsSelect=true
showConnsBetween=true
showConnsOutside=true
showLPF=true
showREGIONs=true
showUGROUPs=true
showPARITIONs=true
showLogicalConnections=false
dontShowBBoxOverlapWarning=false
sceneInViewRect=@Variant(\0\0\0\x14@\xf3\x66\xef\xed\xa1\xdd\x8f@\xb5\xfbz\xd5\x86P[@\xf2\xa3\xc6\xe3L\xea/@\xe4\xc6\xa7\x9a\xfa\x42\x95)
